<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->
	<div id="continut">
		<div id="continutText" style="position:relative;text-align:left;overflow-y:hidden;margin-top:75px;margin-left:50px;text-indent:0px;">
			<h1>Popescu Andrei Bogdan</h1>
			<p>Coordonator proiect, Design HTML/CSS, Javascript</p>
			<img src="res/poze/credits/cosmin.png" width="100" height="120" style="margin-left:100px;">
			<h1>Istrate Bianca Georgiana</h1>
			<p>Implementare HTML/CSS</p>
		</div>
		<div id="continutPoza" style="position:absolute;text-align:left;margin-left:120px;">
			<img src="res/poze/credits/andrei.png" width="100" height="120"><br/><br/>
			<h1>Cioban Cosmin-Ionut</h1>
			<p>Continut HTML, Documentare</p>
			<img src="res/poze/credits/bianca.png" width="100" height="120">
		</div>
	</div>
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
